<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">


		<!-- <title>HTML Introduction</title> -->
	</head>
	<body>

			<!-- this is a comment -->
			<!-- creates a heading text -->

			<h1>Zuitt Coding Bootcamp</h1>

				<!-- h2 - h6  -->

			<!-- creates smaller text -->
			<h3>Eric John Magango</h3>

			<!-- creates a horizontal rule/line -->
			<hr>

				<!--creates a paragraph text  -->
				<!-- em for italic / create emphasis -->
				<!-- strong creates importance on test -->
				<!-- br creates a line break/space-->
			<p>


		
		 Welcome to <em>Zuitt</em>! 

		 <br>

		 In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack web developer</strong>.
		</p>
			<!-- ul creates an unordered list with a bullet points
			 -->
			 <!-- li creates a list item -->
		<ul>
			<li>Languages</li>
			<ul>
				<li>HTML</li>
				<li>CSS</li>
				<li>Java Script</li>
			</ul>
			<li>Framework and Libraries</li>
			<!-- ol creates an ordered list with number points -->
				<ol>
					<li>Bootstrap</li>
					<li>Express.js</li>
					<li>React.js</li>

				</ol>
			<li>Tools</li>
				<ol>
					<li>Git</li>
					<li>Gitlab</li>
					<li>Sublime Text</li>
					<li>Postman</li>
					<li>Others</li>
						<ul>
							<li>MongoDB</li>
							<li>Robo3T</li>
						</ul>
				</ol>

		</ul>

		<!-- CLOSING PAragrap -->
		<p>
			There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth in when we graduate.
		</p>

	</body>
</html>